import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    examInfo: {},
    studentInfo: {}
  },
  mutations: {
    setExamInfo(state, info) {
      state.examInfo = info
    },
    setStudentInfo(state, info) {
      state.studentInfo = info
    }
  }
})
